.ubu-gallery.mt-5 {
    height: 396px;
	overflow:hidden;
}


.section-banner .title {
    font-size: 2rem !important;		
}
.section-banner.bg-lightBlue {
    background-color: #88898d !important;
}

.blockquote {
    font-size: 1.75rem;
}

.ubu-slider .w-100.ubu-svg-wrap text {
    text-transform: lowercase !important;
}

.ubu-slider ul.slick-dots {
    z-index: 999;
}

#about_us_client_logo img {
    margin-left: 5px !important;
    height: 100px;
    margin: 0 auto;
    display: inline;
    text-align: center;
}

#about_us_client_logo {
    background: white;
	    text-align: center;
}
#climate_client_logo img {
    margin-left: 5px !important;
    /* height: 133px; */
    height: 90px;
    margin: 0 auto;
    display: inline;
    text-align: center;
}

#climate_client_logo {
    background: white;
	    text-align: center;
}
div#climate_client_logo span {
    text-align: center;
    margin: 0 auto;
}
#social_fair_client_logo img {
    margin: 0px 71px;
    /* height: 108px; */
    height: 90px;
    display: inline;
    text-align: center;
}

#social_fair_client_logo {
    background: white;
	    text-align: center;
}
div#social_fair_client_logo span {
    text-align: center;
    margin: 0 auto;
}
#social_fair_client_logo span span {
    margin-bottom: 72px;
}

main#am-main .nav-item a {
    font-size: 0.9em;
}
main#am-main .nav-link {
    display: block;
    padding: 0.5rem 0rem;
}


.am-modal-video{
    object-fit: cover;
    background-size: cover;
    opacity: 1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.am-modal-text{
    z-index: 1;
}

.btn-blog-readmore{
    background:#0000005e;
    width:120px;
}

@media (min-width:375px) and (max-width:400px){
    #am-main .am-header {min-height: auto;}
}

/*Play Icon Safari Issue Fix*/
.am-video-action,
.videoMode{
	cursor: pointer;
}
.am-video-action::before{
	pointer-events: none;
	cursor: pointer;
}


#am-main #am-stories .card-title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* number of lines to show */
    -webkit-box-orient: vertical;
}